function valiPhone(phoneNumber) {
    // var phoneNumber = $('#phoneNumber').val();
    if (phoneNumber.length === 11 && /^((13|14|15|17|18)[0-9]{1}\d{8})$/.test(phoneNumber)) {
        // $('.errText').hide();
        // btn_enable(true);
        console.log('true');
        return true;
    } else {
        console.log('false');
        return false;
        // $('.errText').show();
        // btn_enable(false);
    }
}